<?php
add_action( 'advenx_after_main_css', 'footer_style' );
function footer_style() {
    wp_enqueue_style( 'advenx-footer', get_theme_file_uri('/modules/footer/assets/css/footer.css'), false, ADVENX_THEME_VERSION, 'all');
}

add_action( 'advenx_footer', 'footer_content' );
function footer_content() {
    advenx_template_part( 'content', 'content', 'footer' );
}